import { markdownLineEndingOrSpace, unicodePunctuation, unicodeWhitespace } from "../micromark-util-character/index.js";
function classifyCharacter(r) {
	if (r === null || markdownLineEndingOrSpace(r) || unicodeWhitespace(r)) return 1;
	if (unicodePunctuation(r)) return 2;
}
export { classifyCharacter };
